{
  "type": "service_account",
  "project_id": "bhjvghgcv-api2",
  "private_key_id": "4a690c10ee1379b1ca2881eac81f4ed9f957fe7a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDcChdF/oKU6txi\nHs1QTjRryT/Xe555Nvc3DxxMAghSDOAkkBO9lKoDDWQUnVaTJfj82/RDz+yrAUMf\nhidlzdOcuWzrOO33wsqTBnmygTuBtY+A3ktyYwC+yvZSlDEOaHE2Eayq/frgCwCw\n02DFUw41xZ9QiSCIAhdt1kdnm6aUFUW/y2CKDOtykFJl3QH2sJhP13xaoDRIl3UT\nK0vHc2X2KAig3tp/y9PWXdAhJqbLOf94Z3RB4j1IPkhAB5q00HhsSREvOOQ8Ut8N\nk3JDZbX42W2LgU6QvibwRA445KcYp+p2AxrO2i05LBJuml9JXr+U3RzGjxMuXgHE\nw6JRdJ/7AgMBAAECggEAEVI+CMWDNAPU+2hfUy4E1GNQQj8592LLTStEV/tk+kiH\nMHmjBC56v6jDMxg7o3O+yPDrppbsk32S8h1WZp4wRUsXduDRYsqTtcUxuUqRC6Hm\nPQfCuqtueJZzk4aU4gR4vP/hLsi1ggN7t2+8U2w5VyRKaUWSKQK5I21Vy6MmFsv8\nd+HRFGTwpBjUjFRG3vaNYAIjinaFjH2GJwqhenk0KU7e6+AG7GMQuZdqXysjVhch\nkpFzs2pE9gCOAQAf05DWsfq+INldf1dznBZgSa/wM7O3WyhKswfj7vDmwsIzWPMO\nu3yGMJ3DxmbYEOD25oaxElip53riNOMYKH+K7NxpmQKBgQD67zXfwGcUrkRW7oEe\nSxt67C/n/QDnyda2RhbSYsCbx9Hd7IsAOpJ6dSMricHfyA5NlCRhQli11WoHO3oF\npjFdlGbvfPnw8SeDZ7Eb8NYFPMecpPALlch83MfL6orPOAUr5EJobAn2fepS0BHz\nubxuTccqchmgHIfgH0kJADlC/QKBgQDgezhQmB/CK/vC1vCMBp4tyU38C74pwlWh\nDKgS6zCZhqmFOkKLZoVdUSUCcn/L3S/H1umXpPp/8TDZLlQUNEBpwFc793GyTacq\n18FFMyOrMeBXCQXIAD1raXBdUTsfOfwhJCywvdKG0CqmrFOItufCNyuRwiJMbO1z\nl7LmHLcMVwKBgQDAeoiajt0C0gF9pQjJkdcMXOsKSdlN8laODgkna7ROSeHDFtQw\nYr1EzWEi3lImMzA1dbLKH7goEgF4drjMaIRpQZILlZOqq3AhrYH+6qdf8RU0JJg0\naroUfM2MruW2uUPOPRJrQqQJvN/mkc+TYh8VhPeGqWrak8fttFGzY8aIiQKBgQCi\n7szhMolaljIWKYxPFj6ZXRONbbiI9tTQIC+eC7cqt+MzICZMqA0EvnDuZcz8W37i\nvcqulsB7PMUH3eiJAaP/HewzSlbr5BEBt7hAUe4BxCHhClt33zS1UcKM+PjAoYWv\nSGJnpl+4Gj/a2hmHkbqF7SVillXuwuFWlTT0cMMr4QKBgQDRqMGwuLZIHom4MxEV\nAtzhNksn0+kFdChCNJokHiwtLKUoORry/h9s0g4FJFTWbpeCo6fWYaDDSPn80Mlr\nBCrTrsJCZ3O6Xv1rQxslgJCAyt1eqfaGh7qiTTY5xifMlJkxqlN2DjMBuTGFyA4F\nhA0WdsDZYSNcW2HvTNwT7nv1jQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "zdffthygf-api2@bhjvghgcv-api2.iam.gserviceaccount.com",
  "client_id": "111170332183147935738",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/zdffthygf-api2%40bhjvghgcv-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
